Subject: Re: linux-next: manual merge of the staging tree with the tree

From: Greg KH <[email-masked]>
Date: Wed, 10 Nov 2010 10:40:04 -0800

On Wed, Nov 10, 2010 at 01:24:08PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/intel_sst/intel_sst_app_interface.c between commits from
> the staging.current tree and commit
> d0f40c5041f9c48afbd8f7fbf8a5faa9e5dbd39a ("Staging: intel_sst: Use
> pr_fmt, fix misspellings") from the staging tree.
> 
> I have just ignored the changes from the staging tree for today.

Thanks, that works, when these patches go to Linus I'll handle the
merge.

greg k-h